Subject: Re: linux-next: build failure after merge of the regmap tree

From: Mark Brown <[email-masked]>
Date: Mon, 30 Nov 2020 18:11:29 +0000

On Mon, Nov 30, 2020 at 12:07:17PM -0600, Pierre-Louis Bossart wrote:
> On 11/30/20 11:59 AM, Mark Brown wrote:

> > I'll drop this, hopefully it can be re-added in future.

> We fixed this problem in October, must be a patch that wasn't merged while
> upstreaming. If you give me 2-3 hours I can send the fix.

I already pushed out the revert (but we can re-apply), and I'm also
about to send another mail about how I can't build any of the other
drivers separately which was why it was only this one that got applied
in the first case.